Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233650 - Welcome to Firefox page invites me to click on a close button on a tab that doesn't exist
Summary: Welcome to Firefox page invites me to click on a close button on a tab that d...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-23 16:04 UTC by Jesse Keating
Modified: 2013-01-10 02:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-28 21:46:30 UTC


Attachments (Terms of Use)

Description Jesse Keating 2007-03-23 16:04:38 UTC
When you first launch FF, there is a Welcome to Firefox page.  It has an arrow
that points somewhere near the middle of the bookmark bar (where the tab listing
would be if there were tabs) and says to click on the close button on the tab to
get to your home page.  Rather confusing when no tabs exist.

Comment 1 Will Woods 2007-03-23 16:23:23 UTC
When do we normally get the "Welcome to Fedora X!" page to replace the default
firefox startup page? Can/should we put a placeholder in now?

Comment 2 Jesse Keating 2007-03-23 16:45:26 UTC
We get that now, but I think FF overrides that the very first time to show their
screen without stomping on default homepage settings.

Comment 3 Jesse Keating 2007-09-28 21:46:30 UTC
This is no longer happening.


Note You need to log in before you can comment on or make changes to this bug.